Bug 731679 - sudo-1.8.15 is available
Summary: sudo-1.8.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sudo
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Kopeček
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-18 10:54 UTC by Upstream Release Monitoring
Modified: 2015-11-08 09:48 UTC (History)
3 users (show)

Fixed In Version: sudo-1.8.15-1.fc23 sudo-1.8.15-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-08 06:51:04 UTC


Attachments (Terms of Use)
[patch] Update to 1.8.14p1 (#731679) (1.05 KB, text/x-diff)
2015-07-19 00:19 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.8.14p2 (#731679) (993 bytes, text/x-diff)
2015-07-21 12:17 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 1.8.15 (#731679) (971 bytes, patch)
2015-11-02 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2011-08-18 10:54:02 UTC
Latest upstream release: 1.8.2
Current version in Fedora Rawhide: 1.8.1p2
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-10-22 10:53:40 UTC
Latest upstream release: 1.8.3
Current version in Fedora Rawhide: 1.8.1p2
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2011-10-26 11:01:12 UTC
Latest upstream release: 1.8.3p1
Current version in Fedora Rawhide: 1.8.1p2
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2012-01-30 13:15:45 UTC
Latest upstream release: 1.8.3p2
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2012-02-18 13:27:18 UTC
Latest upstream release: 1.8.4
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-02-21 11:54:34 UTC
Latest upstream release: 1.8.4p1
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2012-02-28 12:19:15 UTC
Latest upstream release: 1.8.4p2
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-03-13 19:47:27 UTC
Latest upstream release: 1.8.4p4
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Account closed by user 2012-03-15 14:28:48 UTC
http://www.sudo.ws/sudo/stable.html

Major changes between version 1.8.3p2 and 1.8.3p1:

- Fixed a format string vulnerability when the sudo binary
 (or a symbolic link to the sudo binary) contains printf
 format escapes and the -D (debugging) flag is used.

Comment 9 Upstream Release Monitoring 2012-05-18 11:01:46 UTC
Latest upstream release: 1.8.5p1
Current version in Fedora Rawhide: 1.8.3p1
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 10 Upstream Release Monitoring 2012-06-04 13:43:33 UTC
Latest upstream release: 1.8.5p2
Current version in Fedora Rawhide: 1.8.5
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 11 Upstream Release Monitoring 2012-08-13 23:06:06 UTC
Latest upstream release: 1.8.5p3
Current version in Fedora Rawhide: 1.8.5
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 12 Account closed by user 2012-08-14 12:33:14 UTC
Major changes between version 1.8.5p2 and 1.8.5p3:

    Fixed the loading of I/O plugins that conform to a plugin API
    version older than 1.2.

Major changes between version 1.8.5p1 and 1.8.5p2:

    Fixed use of the SUDO_ASKPASS environment variable which was
    broken in Sudo 1.8.5.

    Fixed a problem reading the sudoers file when the file mode is
    more restrictive than the expected mode. For example, when the
    expected sudoers file mode is 0440 but the actual mode is 0400.

Major changes between version 1.8.5 and 1.8.5p1:

    Fixed a bug that prevented files in an include directory from
    being evaluated.

Comment 13 Upstream Release Monitoring 2012-09-04 07:55:49 UTC
Latest upstream release: 1.8.6
Current version in Fedora Rawhide: 1.8.5
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 14 Upstream Release Monitoring 2012-09-13 20:28:31 UTC
Latest upstream release: 1.8.6p1
Current version in Fedora Rawhide: 1.8.6
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 15 Upstream Release Monitoring 2012-09-17 18:34:02 UTC
Latest upstream release: 1.8.6p2
Current version in Fedora Rawhide: 1.8.6
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 16 Upstream Release Monitoring 2012-09-19 08:18:52 UTC
Latest upstream release: 1.8.6p3
Current version in Fedora Rawhide: 1.8.6
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 17 Upstream Release Monitoring 2013-01-16 09:59:30 UTC
Latest upstream release: 1.8.6p4
Current version in Fedora Rawhide: 1.8.6p3
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 18 Upstream Release Monitoring 2013-01-27 15:43:04 UTC
Latest upstream release: 1.8.6p5
Current version in Fedora Rawhide: 1.8.6p3
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 19 Upstream Release Monitoring 2013-02-03 11:26:25 UTC
Latest upstream release: 1.8.6p6
Current version in Fedora Rawhide: 1.8.6p3
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 20 Upstream Release Monitoring 2013-02-28 10:07:56 UTC
Latest upstream release: 1.8.6p7
Current version in Fedora Rawhide: 1.8.6p3
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 21 Upstream Release Monitoring 2013-04-15 11:28:48 UTC
Latest upstream release: 1.8.6p8
Current version in Fedora Rawhide: 1.8.6p7
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 22 Upstream Release Monitoring 2013-06-14 11:24:07 UTC
Latest upstream release: 1.8.7
Current version/release in Fedora Rawhide: 1.8.6p7-1.fc19
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 23 Igor Gnatenko 2013-08-23 09:01:34 UTC
Update please!

Comment 24 Upstream Release Monitoring 2013-09-30 10:44:57 UTC
Latest upstream release: 1.8.8
Current version/release in Fedora Rawhide: 1.8.6p7-2.fc20
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 25 Upstream Release Monitoring 2014-01-07 10:15:26 UTC
Latest upstream release: 1.8.9
Current version/release in Fedora Rawhide: 1.8.8-1.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 26 Upstream Release Monitoring 2014-01-08 11:20:15 UTC
Latest upstream release: 1.8.9p1
Current version/release in Fedora Rawhide: 1.8.8-1.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 27 Upstream Release Monitoring 2014-01-13 20:13:36 UTC
Latest upstream release: 1.8.9p3
Current version/release in Fedora Rawhide: 1.8.8-1.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 28 Upstream Release Monitoring 2014-01-16 10:31:16 UTC
Latest upstream release: 1.8.9p4
Current version/release in Fedora Rawhide: 1.8.8-1.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 29 Upstream Release Monitoring 2014-02-06 14:31:06 UTC
Latest upstream release: 1.8.9p5
Current version/release in Fedora Rawhide: 1.8.8-2.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 30 Upstream Release Monitoring 2014-03-11 10:45:36 UTC
Latest upstream release: 1.8.10
Current version/release in Fedora Rawhide: 1.8.8-2.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 31 Upstream Release Monitoring 2014-03-14 15:45:58 UTC
Latest upstream release: 1.8.10p1
Current version/release in Fedora Rawhide: 1.8.8-3.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 32 Upstream Release Monitoring 2014-03-18 10:48:02 UTC
Latest upstream release: 1.8.10p2
Current version/release in Fedora Rawhide: 1.8.8-3.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 33 Upstream Release Monitoring 2014-05-08 10:33:49 UTC
Latest upstream release: 1.8.10p3
Current version/release in Fedora Rawhide: 1.8.8-3.fc21
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 34 Account closed by the user 2014-07-18 15:15:27 UTC
(In reply to Upstream Release Monitoring from comment #33)

> Latest upstream release: 1.8.10p3
> Current version/release in Fedora Rawhide: 1.8.8-3.fc21

ping!

1.8.8 was released 10 months ago.

A lot of fixes and new features were included in latest releases.

Comment 35 Upstream Release Monitoring 2014-09-24 07:30:54 UTC
Latest upstream release: 1.8.11
Current version/release in Fedora Rawhide: 1.8.8-7.fc22
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 36 Upstream Release Monitoring 2014-10-08 12:34:32 UTC
Latest upstream release: 1.8.11p1
Current version/release in Fedora Rawhide: 1.8.11-1.fc22
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 37 Upstream Release Monitoring 2014-11-01 10:16:01 UTC
Latest upstream release: 1.8.11p2
Current version/release in Fedora Rawhide: 1.8.11-1.fc22
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 38 Upstream Release Monitoring 2015-02-11 12:21:38 UTC
Latest upstream release: 1.8.12
Current version/release in Fedora Rawhide: 1.8.11p2-1.fc22
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 39 Upstream Release Monitoring 2015-02-18 09:50:16 UTC
mildew's sudo-1.8.12-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612382

Comment 40 Upstream Release Monitoring 2015-02-18 10:07:39 UTC
mildew's sudo-1.8.12-1.fc20 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612394

Comment 41 Upstream Release Monitoring 2015-02-18 10:08:05 UTC
mildew's sudo-1.8.12-1.fc22 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612392

Comment 42 Upstream Release Monitoring 2015-02-18 10:09:02 UTC
mildew's sudo-1.8.12-1.fc21 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=612393

Comment 43 Upstream Release Monitoring 2015-03-22 01:53:27 UTC
Latest upstream release: 1.8.13
Current version/release in rawhide: 1.8.12-1.fc23
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 44 Upstream Release Monitoring 2015-03-22 02:04:05 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9293624

Comment 45 Upstream Release Monitoring 2015-07-19 00:18:40 UTC
Latest upstream release: 1.8.14p1
Current version/release in rawhide: 1.8.14b4-2.fc23
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 46 Upstream Release Monitoring 2015-07-19 00:19:19 UTC
Created attachment 1053495 [details]
[patch] Update to 1.8.14p1 (#731679)

Comment 47 Upstream Release Monitoring 2015-07-19 00:29:01 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10404492

Comment 48 Upstream Release Monitoring 2015-07-21 11:37:37 UTC
mildew's sudo-1.8.14p1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=670449

Comment 49 Upstream Release Monitoring 2015-07-21 12:17:18 UTC
Latest upstream release: 1.8.14p2
Current version/release in rawhide: 1.8.14p1-1.fc24
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 50 Upstream Release Monitoring 2015-07-21 12:17:46 UTC
Created attachment 1054325 [details]
[patch] Update to 1.8.14p2 (#731679)

Comment 51 Upstream Release Monitoring 2015-07-21 12:26:09 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=10425572

Comment 52 Upstream Release Monitoring 2015-07-23 00:18:17 UTC
Latest upstream release: 1.8.14p3
Current version/release in rawhide: 1.8.14p1-1.fc24
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 53 Upstream Release Monitoring 2015-07-23 00:18:50 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-vf7J7t/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-vf7J7t/100.0%: No such file or directory

Comment 54 Upstream Release Monitoring 2015-07-27 14:09:21 UTC
mildew's sudo-1.8.14p3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=672449

Comment 55 Upstream Release Monitoring 2015-08-24 12:04:03 UTC
mildew's sudo-1.8.14p3-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=679536

Comment 56 Upstream Release Monitoring 2015-08-24 12:33:23 UTC
mildew's sudo-1.8.14p3-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=679554

Comment 57 Upstream Release Monitoring 2015-11-02 00:18:52 UTC
Latest upstream release: 1.8.15
Current version/release in rawhide: 1.8.14p3-3.fc24
URL: http://www.sudo.ws/sudo/dist/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 58 Upstream Release Monitoring 2015-11-02 00:19:23 UTC
Created attachment 1088426 [details]
[patch] Update to 1.8.15 (#731679)

Comment 59 Upstream Release Monitoring 2015-11-02 00:22:42 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11667758

Comment 60 Upstream Release Monitoring 2015-11-05 09:53:31 UTC
mildew's sudo-1.8.15-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=696156

Comment 61 Fedora Update System 2015-11-05 09:58:44 UTC
sudo-1.8.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-386863df8a

Comment 62 Fedora Update System 2015-11-05 09:58:44 UTC
sudo-1.8.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a267387c0

Comment 63 Fedora Update System 2015-11-05 09:58:56 UTC
sudo-1.8.15-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0080239274

Comment 64 Fedora Update System 2015-11-06 00:49:29 UTC
sudo-1.8.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sudo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0080239274

Comment 65 Fedora Update System 2015-11-06 00:51:03 UTC
sudo-1.8.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sudo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6a267387c0

Comment 66 Fedora Update System 2015-11-06 02:35:14 UTC
sudo-1.8.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update sudo'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-386863df8a

Comment 67 Fedora Update System 2015-11-08 06:50:50 UTC
sudo-1.8.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2015-11-08 09:48:40 UTC
sudo-1.8.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.